# Generated by Django 2.2.7 on 2020-01-23 11:54

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0016_auto_20200123_1153"),
    ]

    operations = [
        migrations.AlterField(
            model_name="assignment",
            name="position",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.DO_NOTHING,
                to="seawatch_registration.Position",
                verbose_name="Position",
            ),
        ),
    ]
